{% extends 'base.html' %}

{% block content %}
        <div class="visualize"><br>
        <h1> Todo tags tree map</h1>
        <p class="fig"><img src="foo.png" width="800" height="500" alt="treemap"></p>
        <br>
        <a class="homebutton" href="/?delete=1">Домой</a>
        </div>
{% endblock content %}